<!DOCTYPE html>
<html>
<head>
    <title>Email Template from external folder</title>
</head>
<body>
<h1>Greetings from Auth Common! from external folder</h1>

<p th:text="${object.prop1}">Default message</p>

<p>
	Inline image
	START
	 <img src="family.jpg" th:src="|cid:family|" />
	END
</p>

<img src="https://picsum.photos/200/300?grayscale">


<p>end of message</p>

</body>
</html>
